# Generated by Django 3.2.9 on 2021-12-06 11:53

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('jewelry_shop', '0005_auto_20211206_0013'),
    ]

    operations = [
        migrations.AddField(
            model_name='product',
            name='main_image',
            field=models.ImageField(blank=True, upload_to='images/'),
        ),
    ]
